{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ 
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页"
			}
		},
		{
			"path": "pages/my-class/class",
			"style": {
				"navigationBarTitleText": "课程"
			}
		},
		{
			"path": "pages/course-table/course-table",
			"style": {
				"navigationBarTitleText": "选课表"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},
		{
			"path": "pages/index/news-detial",
			"style": {
			}
		},
		{
			"path": "pages/my/order/my-order",
			"style": {
				"navigationBarTitleText": "我的订单"
			}
		},
		{
			"path": "pages/my/child/my-child",
			"style": {
				"navigationBarTitleText": "我的小孩"
			}
		},
		{
			"path": "pages/my/child/edit-child",
			"style": {
			}
		},
		{
			"path": "pages/my-class/course/course-detail",
			"style": {
				"navigationBarTitleText": "课程详情"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "430课程",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"list": [
			{
				"pagePath": "pages/index/index",
				"text": "首页",
				"selectedIconPath": "static/tabbar/tab_icon_kechegn_choose.png",
				"iconPath": "static/tabbar/tab_icon_kechegn_choose_no.png"
			},
			{
				"pagePath": "pages/my-class/class",
				"text": "课程",
				"selectedIconPath": "static/tabbar/tab_icon_mykecheng_choose1.png",
				"iconPath": "static/tabbar/tab_icon_mykecheng_no.png"
			},
			{
				"pagePath": "pages/course-table/course-table",
				"text": "选课表",
				"selectedIconPath": "static/tabbar/tab_icon_choose.png",
				"iconPath": "static/tabbar/tab_icon_choose_no.png"
			},
			{
				"pagePath": "pages/my/my",
				"text": "我",
				"selectedIconPath": "static/tabbar/tab_icon_my.png",
				"iconPath": "static/tabbar/tab_icon_my_no.png"
			}
		],
		"color": "#707070",
		"selectedColor": "#0084ff",
		"backgroundColor": "#fff"
	}
}